/********** global **********/
body {background:#fff;color: #666;font: 12px '宋体', Arial, Helvetica, sans-serif;}
img{
	border:0;}
a:link,a:visited,a:active{
	text-decoration:none;}
a:hover{
	text-decoration:underline;}
/********** header **********/
.header{
	 background:url(../images/daohan_bgf_07.gif) #ffffff repeat-x 0 0; text-align:center; height:65px;}
.header .padder{
	   padding-bottom:4px; text-align:left;}
.header .padder .nav{
	 height:40px;}
.header .padder .navLeftBg{
	background:url(../images/vertical.gif) no-repeat 0 0;  height:40px;}
.header .padder .navRightBg{ position:relative; width:950px;
	 height:40px;}
.mainNav span{ float:left; width:2px; height:40px; background:url(../images/xian_07.gif) no-repeat 0px 2px ;}
.header .padder .nav .mainNav{
	 position:absolute;width:730px; left:0px; top:0px;}
.header .padder .nav .mainNav a:link,.header .padder .nav .mainNav a:visited,.header .padder .nav .mainNav a:active{
	width:90px; height:40px; float:left; text-align:center; color:#ffffff; font-weight:bold; font-size:14px; line-height:40px;}
.header .padder .nav .mainNav a:hover{
	text-decoration:none;}
.header .padder .nav .mainNav a.actived:link,.header .padder .nav .mainNav a.actived:visited,.header .padder .nav .mainNav a.actived:hover,.header .padder .nav .mainNav a.actived:active{
	background:url(../images/dianhou_11.gif) no-repeat 0px 2px ; color:#FEFCD6;}
.header .padder .secondNav{
	line-height:21px; text-align:left;}
.header .padder .secondNav a{
	color:#266392; display:inline-block; padding:0 5px; margin-right:10px;}
.header .padder .secondNav a.actived{
	font-weight:bold;}
.header .padder .secondNav .subNav1{
	display:none;}
.header .padder .secondNav .subNav2{
	padding-left:110px;display:none;}
.header .padder .secondNav .subNav3{
	padding-left:200px;display:none;}
.header .padder .secondNav .subNav4{
	padding-left:280px;display:none;}
.header .padder .secondNav .subNav5{
	padding-left:380px;display:none;}
.header .padder .secondNav .subNav6{
	padding-left:480px;display:none;}
.header .padder .secondNav .subNav7{
	padding-left:560px;display:none;}
.header .padder .secondNav .subNav8{
	padding-left:650px;display:none;}
#box{ margin:0 auto; width:1001px;}
.top{ border-bottom:1px solid #FFF;}
.shousou{ position:absolute; right:0px; top:0px; background:url(../images/shur_09.gif) no-repeat; width:249px; height:40px; float:right;}
#search-form {
    padding: 0; margin:0px;}#search-form fieldset {
    border: medium none;
    height: 30px;
    padding: 10px 0 0;
    width: 249px;}
#search-form input.text {
    background: none repeat scroll 0 0 transparent;
    border: medium none; height:40px;
    color: #999999; float:left;
     vertical-align:top; padding-left:28px;
    width: 140px;}

#search-form input.submit { background:url(../images/anniu_03.jpg) no-repeat;
   
    border: medium none;
    cursor: pointer;
    height: 40px; float:right; margin-right:5px; color:#ffffff;
    
    width: 66px;}